Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1807376 - The Monitoring sharing config in openshift-config-managed needs to update configmap keys with "public" to indicate public values
Summary: The Monitoring sharing config in openshift-config-managed needs to update con...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1807100
Blocks: 1777486
TreeView+ depends on / blocked
 
Reported: 2020-02-26 08:58 UTC by Simon Pasquier
Modified: 2020-05-04 11:42 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1807100
Environment:
Last Closed: 2020-05-04 11:42:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 680 0 None closed [release-4.4] Bug 1807376: pkg/manifests: rename shared config's keys to include 'Public 2020-07-07 02:21:35 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:42:50 UTC

Comment 5 errata-xmlrpc 2020-05-04 11:42:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.